---
id: hall-000-porte-repos-000
type: Portal
exits:
  - id: hall-000-bas
    location: hall-000
    direction: nord
  - id: salle-repos-000
    location: repos-000
    direction: sud
---
id: pilule-001
type: Thing
props:
  - eatable
  - takable
name: 
 - pilr
 - Pilr
 - PilR
 
gender: fem
events:
  info:
    actor: "Une pilule rouge où est inscrit PilR"
  look:
    actor: |
      Vous voyez une petite pilule bleue translucide.
  eat:
    actor: |
      Vous avalez la pilule
    observer: |
      {{ actor.name }} avale la pilule.
    data-driven: true  
    effects:
      - type  : DeathEffect


---
id: pilule-000
type: Thing
props:
  - eatable
  - takable
name: 
 - PilB
 - pilb
 - pilb
 
gender: fem
events:
  info:
    actor: "Une pilule bleue où est inscrit PilB"
  look:
    actor: |
      Vous voyez une petite pilule bleue translucide.
  eat:
    actor: |
      Vous avalez la pilule
    observer: |
      {{ actor.name }} avale la pilule.
    effects:
      - type  : DropEffect
      - type  : EnterPortalEffect
        exit: pil-exit-1
---
id: pil-000
type: Portal
exits:
  - id: pil-exit-1
    location: repos-000
    events:
      enter-portal:
        actor: |
          Tout devient flou et vous reprenez vos esprit dans un endroit inconnue.
        observer: "{{ actor.name }} disparaît."
      leave-portal:
        actor   : "Dans la salle de repos."
        observer: "{{ actor.name }} apparaît de nulle part."
  - id: pil-exit-2
    location: caverne-000
---
id: tresor-000
type: Thing
props:
  - takable
names:
  - tresor
events:
  info:
    actor: "Un trésor brillant de mille feux"
  look:
    actor: |
      Vous voyez un magnifique trésor.
  take:
    actor: |
      Vous vous emparez du trésor.
    observer: |
      {{ actor.name }} Met tout ce qu'il peut dans ses poches.
